program AATest;

uses
  Forms,
  AAFrm in 'AAFrm.pas' {AAForm},
  LogFrm in 'LIB\LogFrm.pas' {LogForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TAAForm, AAForm);
  Application.CreateForm(TLogForm, LogForm);
  Application.Run;
end.
